#contents h1{ 
	width:100%;
	height:auto;
	margin-bottom:10px;
	font-size:27px;
	color:#000;
	border-bottom:none;
	}

.mainPh{
	margin-bottom:25px;
}

.boxWrp{
	margin-bottom:40px;
}

.descriptionBox {
	width:614px;
	border:#E5E5E5 solid 1px;
	background-color:#F5F5F5;
	background-position:0 0;
	background-repeat:repeat;
	background-size:cover;
	padding:20px 23px;
	border-radius:10px;
	font-size:13px;
	line-height:2.05;
	float:left;
}

.descriptionBox h2{
	font-size:20px;
	font-weight:bold;
	line-height:1.55;
	border-bottom:none;
}

.descriptionBox img,
.descriptionBox iframe{
margin-bottom:15px;
max-width:614px;
}

.descriptionBox a:link,
.descriptionBox a:visited{
color:#0066CC
}

.descriptionBox a:hover{
color:#0099CC
}

.descriptionBox hr{
	color:#000;
	border-style: dotted;
	margin:20px 0;
}

.descriptionBox p{
margin-bottom:1.6rem;
}

.outlineBox{
	float:right;
	width:292px;
}


.outlineBox .sleeveDesign{
	margin-bottom:22px;
}

.outlineBox .sleeveDesign img{
	max-width:291px;
	max-height:291px;
	/*border:#DCDCDC solid 1px;*/
}

.outlineBox .outline li{
	/*border-bottom:#000 dotted 1px;*/
	margin-bottom:10px;
	padding-bottom:10px;
	font-size:14px;
	line-height:1.6;
	}


.outlineBox .outline .ttl{
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
	line-height:1.3;
}

.outlineBox .outline .credit{
	margin-bottom:10px;
	line-height:1.4;
}

.outlineBox .add_cart_table{
margin-bottom:10px;
font-size:1.4rem;
}

.outlineBox .add_cart_table th,
.outlineBox .add_cart_table td{
vertical-align:middle;
padding:0 10px 7px 0;
}

.outlineBox .add_cart_table input{
	width:30px;
	font-size:1.4rem;
}


.releaseList li{
	display:block;
	width:190px;
	height:274px;
	overflow:hidden;
	margin-right:12px;
	margin-bottom:10px;
	float:left;
	font-weight:bold;
}

.releaseList li .phBox{
	height:191px;
	width:190px;
	overflow:hidden;
	margin-bottom:5px;
}

.outlineBox .price{
margin-bottom:10px;
background-color: #FD611F;
color: #FFFFFF;
font-size: 2.0rem;
font-weight: normal;
padding: 4px 8px;
}

input.btn{
	cursor:pointer;
}

.btn-primary {
	color:#FFF;
	background-color: #0066CC;
	border: none;
	text-align:center;
	width:100%;
	padding:15px 0;
	border-radius:8px;
	font-size:1.4rem;
	
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #0055cc;
  *background-color: #004ab3;
}

.btn-primary:active,
.btn-primary.active {
  background-color: #004099 9;
}

.btn-success {
  color: #ffffff;
  background-color: #5bb75b;
  *background-color: #51a351;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}

.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}

.btn_quick {
  margin: 10px 0;
}

.optionSelect select{
padding:3px;
font-size:13px;
}

.option_price{
margin-bottom:20px;
}
